/*******************************************************************************
                                    ReSyEqVa                                    
                                    ========                                    

Resolve Systems of 2 Equations in 2 Variables
Copyright (C) 2010 Paul Kocialkowski

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

*******************************************************************************/

#include <stdio.h>
#include <stdlib.h>

#ifndef INPUT_H
#define INPUT_H

bool args_parse(int argc, char **argv);
void input_parse(char *equations);
void input_file_parse(char *input_file_name);
void input_equations_parse(char *equation_1, char *equation_2);

#endif
