/*******************************************************************************
                                    ReSyEqVa                                    
                                    ========                                    

Resolve Systems of 2 Equations in 2 Variables
Copyright (C) 2010 Paul Kocialkowski

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

*******************************************************************************/

#include <stdio.h>
#include <stdlib.h>

#ifndef FRACT_H
#define FRACT_H

struct _fract_ 
{
	int n;
	int d;
};

typedef struct _fract_ fract;

int gcf(int gcf_1, int gcf_2);
int lcm(int lcm_1, int lcm_2);

fract fract_red(fract fract_1);
fract fract_add(fract fract_1, fract fract_2);
fract fract_del(fract fract_1, fract fract_2);
fract fract_mul(fract fract_1, fract fract_2);
fract fract_from_num(int fract_n);
fract fract_from_den(int fract_n);

#endif
