/*******************************************************************************
                                    ReSyEqVa                                    
                                    ========                                    

Resolve Systems of 2 Equations in 2 Variables
Copyright (C) 2010 Paul Kocialkowski

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

*******************************************************************************/

#include <stdio.h>
#include <stdlib.h>

#ifndef MAIN_H
#define MAIN_H 

#define SOFTWARE "ReSyEqVa"
#define VERSION "0.1"
#define COPYRIGHT "- Copyright (C) 2009 Paul Kocialkowski - GNU GPL 3.0"

#define HELP "Usage : fonct [OPTION]...\n\
  -f [FILE]                  specifies the file containing the 2 equations to\n\
                             resolve.\n\
  -e1 [EQUATION]             specifies the first equation (note: -e2 is needed)\n\
  -e2 [EQUATION]             specifies the second equation (note: -e1 is needed)\n\
  --help                     shows this help message\n\
  --version                  shows the software version\n\
\n\
Note: you can not use -f with -e1 and -e2. If you dont sepcify one of these \n\
input methods, the sowftware will ask you to type the equations.\n\
\n\
Note #2: only one multiplication per symbol (x, y, result) on the equations and \n\
you must follow this scheme: \"x + y = result\""


extern int equa_1_x_fact, equa_1_y_fact, equa_1_result;
extern int equa_2_x_fact, equa_2_y_fact, equa_2_result;

#endif
